body	{
	font-family: "Trebuchet MS", "Bitstream Vera Sans", Arial, Verdana, Helvetica, sans-serif; 
/*	font: 12px/1.1em "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;  */
/*	font: small/1.1em  Verdana, Helvetica, sans-serif; */
	}

ul,p {
  font-size: 13px;
  line-height: 1.5em;
}

#content {
	width: 600px;
	margin-left: 220px;
}
#content h1, #content h2, #content h3, #content h4 {
	font-weight: normal;
	letter-spacing: -1px;
}
#content h1 { font-size: 150%; letter-spacing: -2px; }
#content h2 { font-size: 130%; }
#content h3 { font-size: 120%; }
#content h4 { font-size: 110%; margin-bottom:0px; padding-bottom: 0px;}
#content ul {
	line-height: 1.3em;
}
#content li {
	padding-bottom: 3px;
}
#signup {
	position: absolute;
	top: 10px;
	left: 570px;
	width: 200px;
	font-size: 10px;
	line-height: 1.2em;
	text-align: center;
}
#header {
	width: 70%;
}
#sidebar {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 200px;
}
#sidebar, #sidebar p, #sidebar ul {
	font-size: 11px;
}
#sidebar div {
	border: dashed 1px #00f;
	margin: 0 10px 15px 10px;
	padding: 2px 0;
	background-image: url(v2html-grad.gif);
	background: rgb(245,145,8); /* orange */
	background: rgb(127,4,185); /* purple */
	background: #ddf; /* blue grey */
	color: #00a;
}
#sidebar h2 {
	font-size: 100%;
	text-align: center;
/*	background: #fff; */
	padding: 0;
	margin: 0;
	letter-spacing: 3px;
}
#sidebar ul {
	margin: 0 0 0 5px;
	padding: 0 0 0 5px;
	list-style: none;
}
#sidebar ul {
	font-weight: 140%;
}
#sidebar ul li ul {
	font-weight: normal;
	line-height: 1.25em;
}
#sidebar a {
	text-decoration: none;
	background: url(v2html-link2.gif) right 50% no-repeat;
	padding: 0 15px 0 0;
	color: #00a;
}
#sidebar a:hover {
	text-decoration: underline;
	background-color: #efefff; 
}
div#mug {
	background: none;
}
div#mug a {
	background: none;
}
div#mug img {
	padding-left: 30px;
}
.this_page {
	background: url(v2html-link2.gif) no-repeat 0 50%;
	padding: 0 0 0 15px;
}
a img {  /* just used for prev/ next */
	border: none;
}
pre {
	color: blue;
	line-height: 1.1em;
	padding-left: 40px;
	
}